### Method

# Gtk TreePathcopy

deprecated: 4.10

#### Declaration [src]

    GtkTreePath*
    gtk_tree_path_copy (
      const GtkTreePath* path
    )

#### Description [src]

Creates a new `GtkTreePath` as a copy of `path`.

Deprecated since: 4.10

Please do not use it in newly written code.

#### Return value

Type: `GtkTreePath`

A new `GtkTreePath`

The caller of the method takes ownership of the data, and is responsible for freeing it.